/**
 * 
 */
package com.pcloud.common.core.constant;

/**
 * @描述：角色编码
 * @作者：songx
 * @创建时间：2017年7月24日,下午2:50:48
 * @版本：1.0
 */
public enum RoleCodeEnum {

	merchant("merchant"), 	// 商户
	channel("channel"), 	// 渠道
	agent("agent"), 		// 代理
	adviser("adviser"); 	// 顾问

	/**
	 * 值
	 */
	public final String value;

	private RoleCodeEnum(String value) {
		this.value = value;
	}

}
